Subject: Re: [Gen-art] [Last-Call] [dmarc-ietf] Genart last call review of draft-ietf-dmarc-psd-08

From: Tim Wicinski <[email-masked]>
Date: Fri, 9 Oct 2020 18:52:14 -0400

Dale

Apologies for the delay on the PSD updates.  I sat down with Scott and went
through your review and made lots of edits
related to your comments.  I actually attached the reply to your email as
it's been sitting in my editor buffer for a few months too long.

One normative change that I want your assistance on is the descriptions of
the Experiments.  I updated them and pulled them apart, to make them more
understandable to folks looking at this for the first time.  I'm not still
100% on them.

I want to go back through your opening Nits/editorial comments to make sure
I'm not missing anything.

Here's the link to the diff.

https://www.ietf.org/rfcdiff?url1=draft-ietf-dmarc-psd-08&url2=draft-ietf-dmarc-psd-09

thanks
tim

On Tue, Apr 21, 2020 at 9:22 PM Dale R. Worley <[email-masked]> wrote:

> Scott Kitterman <[email-masked]> writes:
> > [important discussion clipped for brevity]
> > If you want to add it and are confident we aren't diving into a deep,
> > deep hole, I don't strongly object.  Just let me know what to add.
>
> Well, my review amounted to about 5 pages of ordinary text, and my
> follow-up e-mail about a page and a half.  If I was unclear regarding
> what I thought should be done to make the document clearer to the
> unsophisticated reader, please get back to me so that I can improve my
> review style.
>
> Dale
>